
.hactora-about {padding:100px 0;}
.hactora-about .container {display:flex;align-items:center;}
.hactora-about .pic {width:48%;position:relative;display:block;z-index:5;}
.hactora-about .pic .bg-1 {position:absolute;top:-22px;left:-22px;height:233px;width:233px;background-repeat:no-repeat;background-position:top left;z-index:-1;}
.hactora-about .pic .bg-2 {position:absolute;bottom:10px;right:10px;height:210px;width:210px;background-repeat:no-repeat;background-position:bottom right;}
.hactora-about .pic img {width:100%;border-radius:6px;}

.hactora-about .txt {flex:1;margin-left:80px;}
.hactora-about .txt .tit{}
.hactora-about .txt .tit h5{font-size:14px;color:var(--thm-primary);font-weight:700;line-height:1;text-transform:uppercase;margin-bottom:10px;letter-spacing:2px;display:inline-flex;align-items:center;}
.hactora-about .txt .tit h5::before {position:relative;content:"";left:0;bottom:0;height:2px;width:30px;background:var(--thm-primary);display:inline-block;margin-right:15px;}
.hactora-about .txt .tit h3{font-size:42px;font-weight:800;line-height:1.2;color:#333;}
.hactora-about .txt .tit p{margin:30px 0 0;line-height:30px;font-size:18px;}
.hactora-about .txt  ul {margin-top:40px;display:flex;flex-wrap:wrap;}
.hactora-about .txt  ul li{width:50%;}
.hactora-about .txt  ul li .item {display:flex;align-items:center;}
.hactora-about .txt  ul li .ico {font-size:30px;height:60px;width:60px;background:var(--thm-primary);border-radius:50%;display:flex;align-items:center;justify-content:center;}
.hactora-about .txt ul li .ico span{color:#fff;width:32px;height:32px;border-radius:50%;border:2px solid #fff;text-align:center;display:inline-block;line-height:28px;}

.hactora-about .txt  ul li .t {margin-left:12px;flex:1;}
.hactora-about .txt  ul li .t h2 {font-size:20px;color:var(--text-color);font-weight:700;line-height:30px;}


@media screen and (max-width:1680px){
.hactora-about .txt .tit h3{font-size:40px;}
}

@media screen and (max-width:1550px){
.hactora-about{padding:90px 0;}
.hactora-about .txt .tit h3{font-size:38px;}
}

@media screen and (max-width:1441px) {
.hactora-about{padding:80px 0;}
.hactora-about .txt{margin-left:70px;}
.hactora-about .txt .tit h3{font-size:36px;}
.hactora-about .txt .tit p{line-height:28px;}
}

@media screen and (max-width:1367px) {
.hactora-about{padding:70px 0;}
.hactora-about .txt{margin-left:60px;}
.hactora-about .txt .tit h3{font-size:34px;}
}

@media screen and (max-width:1281px){
.hactora-about{padding:60px 0;}
.hactora-about .txt{margin-left:50px;}
.hactora-about .txt .tit h3{font-size:32px;}

.hactora-about .txt .tit p{line-height:26px;font-size:17px;}
.hactora-about .txt ul li .t h2{font-size:18px;}

}


@media screen and (max-width:1171px){
.hactora-about .txt .tit h3{font-size:31px;}
}

@media screen and (max-width:992px){
.hactora-about .txt .tit h3{font-size:30px;}

.hactora-about .container{display:block;}
.hactora-about .pic{width:60%;margin:0 auto;}
.hactora-about .txt{margin:30px 0 0;}
.hactora-about .txt .tit{text-align:center;}


}

@media screen and (max-width:768px){
.hactora-about{padding:30px 0;}
.hactora-about .txt .tit h3{font-size:28px;}
.hactora-about .txt .tit p{line-height:24px;font-size:16px;margin:20px 0 0;}
.hactora-about .txt ul{margin-top:30px;}
.hactora-about .txt ul li .t h2{font-size:17px;line-height:1.3;}

}

@media screen and (max-width:576px) {
.hactora-about .txt .tit h3{font-size:26px;}
.hactora-about .txt ul li .ico{font-size: 24px;height:50px;width:50px;}
.hactora-about .pic{width:80%;}
}

@media screen and (max-width:480px) {
.hactora-about .txt .tit h5{font-size:12px;}
.hactora-about .txt .tit h5::before{width:25px;margin-right:10px;}
.hactora-about .txt .tit h3{font-size:24px;}
.hactora-about .pic{width:100%;}
.hactora-about .txt ul li .t{margin-left:8px;}
.hactora-about .txt .tit p {
	line-height: 22px;
	font-size: 15px;
	margin: 15px 0 0;}
  
}	


@media screen and (max-width:420px) {
.hactora-about .txt .tit h3{font-size:22px;}
.hactora-about .txt ul li .t h2{font-size:16px;}

}

